main {
  padding: 30rem 15rem 20rem;
}
main h2.en {
  font-size: 1.6rem;
  line-height: 1;
}
main .wrap .sticky {
  top: 6rem;
  top: 12rem;
  width: 25%;
  height: calc(100svh - 12rem);
  height: calc(100svh - 18rem);
}
main .wrap .sticky h2 {
  margin-bottom: auto;
  width: 100%;
}
main .wrap .sticky .data {
  margin-top: auto;
}
main .wrap .sticky .data span {
  display: inline-block;
  margin-right: 1.6rem;
}
main .wrap .sticky .data a {
  margin-top: 1.6rem;
  padding-left: 4.8rem;
  padding-right: 0;
}
main .wrap .sticky .data a i {
  left: 0;
  right: initial;
  transform: scale(-1, 1);
}
main .wrap article {
  margin-top: 15rem;
  width: 70%;
}
main .wrap article h1 {
  position: relative;
  padding-bottom: 4.8rem;
  font-size: 4.8rem;
  line-height: 1.5;
}
main .wrap article h1:before, main .wrap article h1:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 0.1rem;
}
main .wrap article h1:before {
  width: 100%;
  background-color: #D2D2D2;
}
main .wrap article h1:after {
  width: 2rem;
  background-color: #4F545A;
}
main .wrap article .content {
  margin-top: 3.5rem;
}
main .wrap article .content :last-child {
  margin-bottom: 0;
}
main .wrap article .content h2, main .wrap article .content h3 {
  margin-top: 12rem;
  margin-bottom: 4.8rem;
  font-size: 2rem;
}
main .wrap article .content p {
  margin-bottom: 3.5rem;
}
main .wrap article .content a {
  text-decoration: underline;
}
main .wrap article .content blockquote {
  margin-bottom: 4.8rem;
  padding: 6rem 4.8rem;
  background-color: #f2f2f2;
  border-radius: 0.5rem;
}
main .wrap article .content blockquote p {
  margin-bottom: 0;
}
main .wrap article .content ul, main .wrap article .content ol {
  list-style: revert;
  margin-bottom: 3rem;
  padding-left: 1.6rem;
}
main .wrap article .content ul li, main .wrap article .content ol li {
  margin-bottom: 0.6rem;
  padding-left: 0.4rem;
}
main .wrap article .content ul li::marker, main .wrap article .content ol li::marker {
  font-family: "Zen Kaku Gothic Antique", -apple-system, sans-serif, system-ui;
}
main .wrap article .content ul li:last-of-type, main .wrap article .content ol li:last-of-type {
  margin-bottom: 0;
}
main .wrap article .content table {
  width: calc(100% - 2px);
}
main .wrap article .content table thead {
  border-bottom: none;
}
main .wrap article .content table thead th {
  background-color: #f2f2f2;
}
main .wrap article .content img,
main .wrap article .content video,
main .wrap article .content iframe {
  width: 100%;
  border-radius: 0.5rem;
}
main .wrap article .content figure {
  margin-bottom: 4.8rem;
  width: 100%;
}
main .wrap article .content figure figcaption {
  margin-top: 3rem;
}
main .wrap article .content .wp-block-gallery {
  display: flex;
  justify-content: space-between;
}
main .wrap article .content .wp-block-gallery figure {
  width: 48%;
  width: calc(50% - 1rem);
}
main .wrap article .content .wp-block-embed {
  margin-bottom: 4.8rem;
  width: 100%;
}
main .wrap article .content .wp-block-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  padding-top: 56.25%;
  overflow: hidden;
  backface-visibility: hidden;
}
main .wrap article .content .wp-block-embed .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
}
main .to_all .dot i:after {
  background-color: #4F545A;
}
@media only screen and (max-width: 860px) {
  main {
    padding: 12rem 2rem 20rem;
  }
  main h2.en {
    font-size: 1.6rem;
  }
  main .wrap {
    margin-top: 8rem;
  }
  main .wrap .sticky {
    position: relative;
    top: initial;
    width: 100%;
    height: auto;
  }
  main .wrap .sticky .data {
    margin-top: auto;
  }
  main .wrap .sticky .data a {
    display: none;
    margin-top: 1.6rem;
  }
  main .wrap article {
    margin-top: 1.2rem;
    margin-bottom: 2.4rem;
    width: 100%;
  }
  main .wrap article h1 {
    padding-bottom: 1.6rem;
    font-size: 2.4rem;
  }
  main .wrap article .content {
    margin-top: 3.5rem;
  }
  main .wrap article .content :last-child {
    margin-bottom: 0;
  }
  main .wrap article .content h2, main .wrap article .content h3 {
    margin-top: 6rem;
    margin-bottom: 3rem;
    font-size: 1.8rem;
  }
  main .wrap article .content p {
    margin-bottom: 3rem;
  }
  main .wrap article .content blockquote {
    margin-bottom: 3.5rem;
    padding: 3.5rem 3rem;
  }
  main .wrap article .content ul li, main .wrap article .content ol li {
    margin-bottom: 0.4rem;
  }
  main .wrap article .content figure {
    margin-bottom: 4.8rem;
    width: 100%;
  }
  main .wrap article .content figure figcaption {
    margin-top: 3rem;
  }
  main .wrap article .content .wp-block-gallery {
    flex-wrap: wrap;
  }
  main .wrap article .content .wp-block-gallery figure {
    margin-bottom: 1.6rem;
    width: calc(50% - 0.5rem);
  }
  main .wrap article .content .wp-block-gallery figure:last-of-type {
    margin-bottom: 0;
  }
  main .wrap article .content .wp-block-embed {
    margin-bottom: 3.5rem;
  }
}